为什么我不能在Eclipse中的菜单“窗口”中使用“运行Android lint”工具栏我可以运行它,可以吗?

我刚刚更新了eclipse的SDK和ADT,现在有一件事让我困惑:我不能使用菜单“Window”中的“Run Android Lint”。 但是我可以从eclipse工具栏运行它,或者在我的项目上点击richt-click,然后select“Android tools” – “run lint”。 我不知道这是从Android的错误,或者我通过更新做了错误。 任何人都像我一样的问题? 谢谢!

最好的问候,卡特里娜

  • 如何在Eclipse中关闭ADB控制台的车展?
  • ADT插件中的android模拟器没有运行
  • 我必须点击button两次才能工作
  • 材质devise向后兼容性android:colorAccent在使用appcompat7时需要API级别21
  • 无法解决目标'android-17'
  • 需要帮助在eclipse中更改我的包名称
  • R无法parsing为一个variables(新的Android项目)
  • 比Eclipse中更好的Android XML Layout Editor
  • 而不是从窗口运行它,右键单击项目资源pipe理器中的项目,从Android工具运行Lint:检查常见错误

    请注意,在这样做之前,可能需要通过相同的菜单进行“清除绒毛标记”。